Bug 212760 - Speed-up computation of retained sizes (TreeObject)
Speed-up computation of retained sizes (TreeObject)
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Engine
7.0
All All
: P3 (vote)
: 7.2
Assigned To: Tomas Hurka
issues@profiler
: VISUALVM
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-21 07:17 UTC by Tomas Hurka
Modified: 2012-09-27 15:38 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Hurka 2012-05-21 07:17:46 UTC
Speed-up computation of retained sizes (TreeObject). htsfull.bin is used as testcase.
Comment 1 Tomas Hurka 2012-05-21 08:30:54 UTC
Fixed in profiler-main

changeset:   222248:2607043a862e
user:        Tomas Hurka <thurka@netbeans.org>
date:        Mon May 21 10:29:01 2012 +0200
summary:     bugfix #212760, lower the number of processed Instances in the level
Comment 2 Quality Engineering 2012-06-05 06:03:36 UTC
Integrated into 'main-golden', will be available in build *201206050001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/2607043a862e
User: Tomas Hurka <thurka@netbeans.org>
Log: bugfix #212760, lower the number of processed Instances in the level


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo